Bug 1466136 - Thunderbird 52.2.0 has issues with GMail, fixed in 52.2.1
Thunderbird 52.2.0 has issues with GMail, fixed in 52.2.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
25
All Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1466157 1466158
  Show dependency treegraph
 
Reported: 2017-06-29 03:22 EDT by Eric Lavarde
Modified: 2017-08-13 06:41 EDT (History)
9 users (show)

See Also:
Fixed In Version: thunderbird-52.2.1-1.fc25 thunderbird-52.2.1-1.fc26 thunderbird-52.2.1-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1466157 1466158 (view as bug list)
Environment:
Last Closed: 2017-06-30 18:22:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Lavarde 2017-06-29 03:22:28 EDT
Description of problem:
Thunderbird doesn't show any E-Mail coming from a GMail account.
52.2.1 fixes it according to https://www.mozilla.org/en-US/thunderbird/52.2.1/releasenotes/ - please push an urgent upgrade.

Version-Release number of selected component (if applicable):
52.2.0

How reproducible:
Always

Steps to Reproduce:
1. Start Thunderbird
2. The GMail account doesn't show any e-mails
3.

Actual results:
- The GMail account doesn't show any e-mails
- On the file system, only empty *.sbd directories are left
- Luckily, everything is OK on the GMail server / webmail interface

Expected results:
- GMail account shows all e-mails and folders as before the upgrade from 52.1.0 to 52.2.0

Additional info:
The "Subscribe" dialog still lists all folders.
Comment 1 Fedora Update System 2017-06-29 10:07:10 EDT
thunderbird-52.2.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e31a3d0217
Comment 2 Steven Stern 2017-06-29 15:51:17 EDT
It has been reported on the MOzilla forums that 52.2.1 also has the bug, so one may need to wait for upstream to do 52.2.2

(I'm having the issue with 1 of 4 google apps IMAP accounts.)
Comment 3 Fedora Update System 2017-06-29 19:26:10 EDT
thunderbird-52.2.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2e8066314b
Comment 4 Fedora Update System 2017-06-29 21:50:49 EDT
thunderbird-52.2.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6c2a7b1453
Comment 5 Fedora Update System 2017-06-29 22:26:39 EDT
thunderbird-52.2.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e31a3d0217
Comment 6 Fedora Update System 2017-06-30 18:22:16 EDT
thunderbird-52.2.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2017-07-07 19:04:49 EDT
thunderbird-52.2.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-07-28 15:49:33 EDT
thunderbird-52.2.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Pavithra Roselin 2017-08-13 06:41:43 EDT
thunderbird-52.2.1-1.fc25.x86_64 has been tested in Fedora 25 and the given bug cannot be reproduced further. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.